@charset "utf-8";

/*---------------------------------------------------------------------ホーム*/
/*---------------------------------------------------------------------------*/

h2.title{
	position: relative;
	margin-bottom: 24px;
}

h2.title span{
	position: absolute;
	z-index: 10;
	top: 10px;
	right: 0;
}

a#gree{
	position: absolute;
	top: 0;
	left: 24px;
	display: block;
	width: 100%;
	height: 437px;
	z-index: 50;
}

/* キービジュ */

#keyvisual1{
	position: absolute;
	top: 0;
	width: 100%;
	min-width: 1240px;
	height: 500px;
	background-image: url(/common/img/keyvisual.png);
	background-position: center 0;
	background-repeat: no-repeat;
}

#keyvisual2{
	display: block;
	position: absolute;
	top: 0;
	width: 100%;
	min-width: 1240px;
	height: 500px;
	background-image: url(/common/img/keyvisual.png);
	background-position: center -5px;
	background-repeat: no-repeat;
}

#anime-wrap2{
	display: none;
}

#header .banner{
	position: absolute;
    bottom: 71px;
    right: 40px;
}

#anime-wrap1 p{
	position: absolute;
	top: 0;
	left: -107px;
}

#anime-wrap1 div.btn-app{
	position: absolute;
    top: 355px;
    left: 886px;
}

#anime-wrap1 div.btn-google{
	position: absolute;
    top: 355px;
    left: 1059px;
}


#anime-wrap2 p{
	position: absolute;
	top: 0;
	left: 5px;
}

header h1#logo{
	z-index: 9;
	animation-delay: 1s;
	animation-duration: 0.8s;
}

p.logo2{
	position: absolute;
	top: 44px;
	left: 19px;
}


p.chara-back{
	position: absolute;
	top: -52px;
	left: -45px;
	z-index: 1;
	animation-delay: 0.5s;
	animation-duration: 0.5s;
}

p.chara-main{
	position: absolute;
	top: 150px;
	left: -89px;
	z-index: 2;
	animation-delay: 0.7s;
	animation-duration: 0.7s;
}

p.regist-bnr{
	display: none;
}

div.regist-bnr{
	display: none;
}

.pc-catch{
	position: absolute;
	top: 379px;
	left: 327px;
	z-index: 10;
	animation-delay: 1.5s;
	animation-duration: 0.7s;
}

/* スライダー */

#header div.slider-left{
	display: none;
	position: absolute;
	left: 5px;
	top: 0;
	z-index: 6;
}

#header div.slider-left a{
	display: block;
	background-image: url(/common/img/home/left.png);
	width: 50px;
	height: 448px;
}

#header div.slider-right{
	display: none;
	position: absolute;
	right: 4px;
	top: 0;
	z-index: 6;
}

#header div.slider-right a{
	display: block;
	background-image: url(/common/img/home/right.png);
	width: 50px;
	height: 448px;
}

/* ニュース */

div.news-list{
	height: 66px;
	overflow-y: scroll;
	margin-bottom: 20px;
}

div.news-list dl{
	clear: both;
}

div.news-list dl dt{
	float: left;
	clear: both;
	padding: 5px 0;
	color: #000;
}

div.news-list dl dd{
	border-top: 1px dotted #c2b89f;
	padding: 5px 0 5px 8em;
	color: #000;
	background-image: url(/common/img/home/arrow.png);
	background-position: 7em center;
	background-repeat: no-repeat;
}

div.news-list dl dd a{
	display: block;
}

/* RSS */

div.rss{
	border: 1px solid #000;
}

div.box{
	border-bottom: 1px dotted #c2b89f;
}

div.box h3{
	font-size: 160%;
	margin-bottom: 10px;
}

div.box p.txt{
	font-size: 120%;
}

div.rss p.tmb{
	float: left;
	width: 155px;
	text-align: center;
	padding: 20px 10px;
	box-sizing: border-box;
}

div.rss p.tmb img{
	max-width: 100%;
}

div.rss div.detail{
	float: right;
	width: 570px;
	padding: 20px 20px 20px 0;
}

.pc-bnr-4cell{
	line-height: 0;
	margin-bottom: 20px;
}

/*-----------------------------------------------------------------------------------------------------------------------------------スマホ用記述*/
/*-----------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:640px) and (min-width: 1px){

/*-------------------------------------------------------------スマホヘッダー*/
/*---------------------------------------------------------------------------*/

	/* キービジュアル関連修正 */
	div#wrapper div#anime-wrap1,
	div#wrapper div#anime-wrap2,
	div#wrapper #keyvisual2{
		display: none !important;
	}
	
	div#wrapper a#gree{
		display: none;
	}
	
	/* 事前バナー */
	p.regist-bnr{
		display: block;
		margin-bottom: 20px;
	}
	p.regist-bnr img{
		width: 100%;
	}
	
	div.regist-bnr{
		display: block;
		line-height: 0;
	}
	div.regist-bnr img{
		width: 100%;
	}
	
	/* タイトル */
	
	h2.title{
		background-image: url(/common/img/sp/home/title-news.png);
		height: 29px;
		margin-bottom: 0;
		line-height: 0;
		background-repeat: no-repeat;
		background-size: cover;
	}
	
	h2.title span{
		display: none;
	}
	
	h2.title img{
		display: none;
	}
	
	/* RSS */
	div.rss p.tmb{
		width: auto;
		text-align: center;
		padding: 10px;
	}
	div.rss p.tmb img{
		width: 80px;
	}
	
	div.rss div.detail{
		padding: 10px;
		float: none;
		width: auto;
	}
	
	div.box h3{
		font-size: 12px;
	}
	div.box p{
		font-size: 10px;
	}

	.pc-bnr-4cell{
		display: none;
	}
}
